/*
-- CSS Document by Lester Dong [7 July 2006] --
Copyright Digitise Internet Business Solutions Ltd. All Rights Reserved.

::Caveat Pre Emptor (General Warnings)::
1. Any amendments to Section 1 and 2 made has to be reviewed and approved by Digitise
2. Any piece of CSS that is deemed experimental (i.e. CSS3) is NOT allowed.
3. Any piece of CSS that is relatively new to Digitise needs to go through a review and vetting process before it can be used or released.
4. Digitise believes in the "tried and true", please think of all consequences before adding new pieces of CSS.

::Notes::
- If there are any errors please inform Digitise.

::Developers::
Please place extra CSS at appropriate sections

::Sections::
Section 1: HTML Tag CSS
Section 2: Default Typography CSS
Section 3: Extra Typography CSS
Section 4: Structural CSS
*/

/* Section 1: HTML Tags : START */
body {
	margin:0;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343434;
}
img {
	margin:0;
	padding:0;
	border:0;
}
form {
	padding:0;
	margin:0;
}
hr {
	border-top:1px #cccccc solid;
}
#CenterTable {
	margin-left: auto;
	margin-right: auto;
}
/* Section 1: HTML Tags : END */



/* Section 2: Default Typography CSS : START */
h1 {
	font-size:18px;
	color: #01a847;
}
h2 {
	color: #01a847;
	font-size:14px;
	margin: 0px;
}
h3 {
	color: #01a847;
	font-size:12px;
	margin: 0px;
}
input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #343434;	
}

a {
	color:#000000;
	
}

a:hover {
	color:#000000;
	
}

td.imagecolumn {  
	
}
td.imagecolumn a {
	
}
td.imagecolumn a:hover {
	
}

.address {  
	color: #949494;
	font-size: 10px;
}
.address a {
	color: #949494;
	font-size: 10px;
	text-decoration: none;
}
.address a:hover {
	color: #949494;
	font-size: 10px;
	text-decoration: underline;
}

.footer {  
	color: #949494;
	font-size: 10px;
	text-transform: uppercase;
	padding: 0 15px 0 15px;
}
.footer a {
	color: #949494;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;	
}
.inside-footer {
	
}
.inside-footer a {
	
}
.logobg {
	
}
.logotopline {
	
}

.sitemaplevel0 {
	font-weight: bold;
	font-size: 11px; 
	color: #bb9b7a;
}
.sitemaplevel1 {
	font-size: 11px; 
	color: #bb9b7a;
}
.sitemaplevel0 a {
	color: #bb9b7a;
}
.sitemaplevel0 a:hover {
	color: #bb9b7a;
	text-decoration: none;
}
.search {
	background:#FFFF00;
}

.faq {
	/*faq content */
	border:1px dashed #666666;
	margin-top:5px;
	margin-bottom:5px;
	padding:5px;
	background:#eeeeee;
}

#faqlist{
	/*list of faq's on the site */
}

.news {
	/*newscontent */
	border:1px dashed #e1cbb4;
	margin-top:5px;
	margin-bottom:5px;
	padding:15px;
	background: #FFF5B2;
}

#newslist{
	/*list of news on the site */
}

.gallerycategorytext{
	margin-left:10px;
	float:left;
}

.gallerycategory{
	/*border:1px dashed #666666;*/
	overflow:auto;
	margin-bottom:10px;
}

.gallerycategoryimage{
	clear:both;
	float:left; /* change to right to have images aligned to right of gallery description*/
}

.galleryimage {
	margin-right:10px;
	margin-bottom:10px;
}

.galleryimagepagination {
	margin-bottom:10px;
}

#galleryimagepopup {
	position:absolute;
	left:10px;
	top:10px;
	padding:10px;
	background:#ffffff;
	border:1px solid #000000;
}
/* Section 2: Default Typography CSS : END */



/* Section 3: Extra Typography CSS : START */
.font11px {
	font-size:11px;
}
/* Section 3: Extra Typography CSS : END */



/* Section 4: Structural CSS : START */
/*
::Caveat Pre Emptor::
- Please REFRAIN from using CSS positioning (This does not mean you cannot position background images)
*/

.topnav {
	color: #343434;
	font-size: 10px;
	line-height: 18px;
}
.topnav a {
	color: #343434;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}
.topnav a:hover {
	color: #73c500;
	text-decoration: underline;
}
.topnavarrow {
	position: relative;
	top: 7px;
}
.mainnav {
	background-image: url(../images/i-mainnavbg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #80d009;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
}
.mainnavbg-inner {
	background-image: url(../images/i-mainnavbg-inner.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.menuTopLevelHorizontal a {
	color: #000000;
	text-decoration: none;
	line-height: 39px;
	padding: 13px 0 17px 0;	
}
.menuTopLevelHorizontal a:hover {
	color: #ffffff;
	background-image: url(../images/i-mainnav-hoverbg.gif);
	background-repeat: repeat-x;
}
.menu-tlh {
	height: 39px;
	line-height: 39px;
	padding: 0 11px 0 11px;	
}
.itemsincart {
	background-image: url(../images/i-itemsincart-bg.gif);
	background-repeat: repeat-x;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}
.itemsincart a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}
.itemsincart a:hover {
	color: #ffffff;
}

.footer a:hover{
	color: #cccccc;
}
.topsearch {
	background-color: #84d100;
	background-image: url(../images/i-topbg.gif);
	background-repeat: repeat-x;
}
.toptext {
	color: #1f6c00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	padding-left: 15px;
}
.toplinks a {
	color: #343434;
	text-decoration: none;
	line-height: 18px;
	text-transform: uppercase;
	font-size: 10px;
}
.toplinks a:hover {
	text-decoration: underline;
}
.toplinks {
	padding-left: 8px;
}
.sidenav {
	background-image: url(../images/i-menubg.gif);
	background-repeat: repeat-y;
	/*padding: 5px 22px 5px 22px;*/
	padding: 0 10px 0 10px;
	line-height: 24px;
}
.sidebg {
	background-image: url(../images/i-sidenavbg.gif);
	background-repeat: repeat-y;
}
.breadcrumbs {
	background-image: url(../images/i-breadcrumbbg.gif);
	background-repeat: no-repeat;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 15px;
}
.breadcrumbicon {
	position: relative;
	top: 2px;
}
.breadcrumbs a {
	color: #666666;
	text-decoration: underline;
}
.breadcrumbs a:hover {
	color: #333333;
	text-decoration: none;
}
.insidecontent {
	background-image: url(../images/i-insidecontentbg.gif);
	background-repeat: repeat-y;
	padding: 10px 10px 10px 10px; 
	line-height: 16px;
	color: #333333;
}
.insidecontent a{
	color: #333333;
	text-decoration: underline;
	font-weight: 100;
}
.insidecontent a:hover{
	color: #333333;
	text-decoration: underline;
	font-weight: 100;
}
.footerouter {
	background-image: url(../images/i-btmbg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #2f2f2f;
}
.homeboxes {
	background-image: url(../images/i-homeboxes-bg.gif);
	background-repeat: repeat-y;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.homebutton { 
	padding-bottom: 0;
	padding-top: 0;
}
/* Section 4: Structural CSS : END */





.menuBreadCrumbs {
	display:inline;
	font-size: 11px;
}

.breadcrumbs {
	padding-left:10px;
	font-size: 11px;
}

.search_keywords {
	width:130px;
	border:none;
}

.search_submit {
  width: 33px;
  height: 26px;
  margin: 0;
  margin-left:10px;
  padding: 0;
  border: 0;
  background: transparent url(/images/i-searchbg.gif) no-repeat center top;
  text-indent: -1000px;
  cursor: pointer; /* hand-shaped cursor */
  /*cursor: hand; /* for IE 5.x */
}

.Required {
	font-weight:bold;
}

.backtotop{
	font-size:11px;
}

#banner{
	position:relative;
	height:276px;
	width:703px;
}



#flashbanner{
	position:absolute;
	z-index:0;
	height:191px;
}


#flashlink{
	position:absolute;
	z-index:1;
	height:191px;
}

#banner2 {
	position:absolute;
	top:201px;
	left:0;
	clear:both;
}


